> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Workspace Stats

> This is used to get information about the workspace's usage and current limits.



## OpenAPI

````yaml GET /workspaces/{id}/stats
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /workspaces/{id}/stats:
    get:
      description: >-
        This is used to get information about the workspace's usage and current
        limits.
      parameters:
        - name: id
          in: path
          description: Workspace ID.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WorkspaceStats'
        '400':
          description: Invalid input.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    WorkspaceStats:
      type: object
      required:
        - limits
        - plan
        - usage
      properties:
        limits:
          type: object
          properties:
            patients:
              type: integer
            power_mode_minutes:
              type: integer
            transcription_minutes:
              type: integer
            users:
              type: integer
        plan:
          type: string
        usage:
          type: object
          properties:
            patients:
              type: integer
            power_mode_minutes:
              type: integer
            transcription_minutes:
              type: integer
            users:
              type: integer
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message indicating the error
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````